body{
    background: url("https://www.investopedia.com/thmb/aDaCu_BsRkZys9JEZ0xaVnBJ3NI%3D/5120x3413/filters:fill%28auto,1%29/calculator-falling-97970454-e70aa04ecbda42f3a8ace37e08c4f0f1.jpg") center center/cover no-repeat;
    background-size: 100%;
    height: 600px;
}
.calc{
    margin: 2%;
    font-family: Courier New, monospace;
    text-align: center;
}
form{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3%;
}
p{
    text-align: center;
}

